DIRCOLORS(1)

NAVN
dircolors - color setup for ls

OVERSIKT
dircolors [VALG]... [FIL]

BESKRIVELSE

Viser kommandoer som gir miljøvariabelen LS_COLORS en verdi.

  Velg visningsformat:

-b, --sh, --bourne-shell
    Vis Bourne shell-kode for å angi LS_COLORS.

-c, --csh, --c-shell
    Vis C shell-kode for å angi LS_COLORS.

-p, --print-database
    Vis standardverdier.

--print-ls-colors
    output fully escaped colors for display

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Hvis du velger FIL, blir den lest for å avgjøre hvilke farger som skal brukes på ulike filtyper og utvidelser. Ellers blir en database med forhåndsdefinerte verdier brukt. Kjør dircolors --print-database for å se detaljer om hvordan slike filer skal formateres.

OPPHAVSMANN
Skrevet av H. Peter Anvin.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/dircolors>
eller lokalt: info '(coreutils) dircolors invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.